Page MenuHomePhabricator

Get Express Checkout production credentials
Closed, ResolvedPublic1 Story Points

Description

Once we've tested our integration, apply for an EC production account. Store these credentials in the payments settings file.

Event Timeline

awight created this task.Apr 4 2016, 9:01 PM
awight closed this task as Resolved.Jun 1 2016, 11:54 PM
awight claimed this task.
awight reopened this task as Open.Jun 3 2016, 5:38 PM

I haven't gotten to the last part of this task, to install the certificate as sensitive configuration.

awight added a comment.Jun 7 2016, 9:28 PM

Also, documentation about how to get and use certificates for developers and deployers.

awight closed this task as Resolved.Jun 13 2016, 8:38 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:55 PM